{"openapi":"3.0.0","servers":[{"url":"https://api-uat.88iseguradora.digital/ride","description":"Endereço de homologação 88i Seguradora Digital"}],"info":{"version":"1.0","title":"88i Seguradora Digital","description":"APIs necessárias para métodos de entregas"},"tags":[{"name":"Delivery","description":"Deliveries"}],"paths":{"/delivery":{"post":{"summary":"Retorna os dados das corridas, confome filtro","description":"metodo post para filtro de corrridas","tags":["Delivery"],"security":[{"ApiKeyAuth":[]}],"requestBody":{"content":{"application/json":{"schema":{"type":"object","properties":{"package":{"type":"string","example":"AM023074585LO"},"street":{"type":"string","example":"Avenida Presidente Castelo Branco"},"name":{"type":"string","example":"Wesley"},"dtStart":{"type":"string","example":"2021-11-30"},"dtEnd":{"type":"string","example":"2021-11-30"},"userLeve":{"type":"string","example":"igor.p.longo@gmail.com"},"paginate":{"type":"object","properties":{"limit":{"type":"number","example":10},"offset":{"type":"number","example":0}}}},"required":["paginate"]}}}},"responses":{"200":{"description":"OK","content":{"application/json":{"schema":{"$ref":"#/components/schemas/delivery"}}}},"204":{"description":"No Content"},"403":{"description":"403 Forbbiden","content":{"application/json":{"schema":{"$ref":"#/components/schemas/Response403"}}}},"422":{"description":"422 unprocessable entity","content":{"application/json":{"schema":{"$ref":"#/components/schemas/Response422Simple"}}}},"500":{"description":"500 internal server error","content":{"application/json":{"schema":{"$ref":"#/components/schemas/Response500"}}}}}}},"/delivery/detail":{"get":{"tags":["Delivery"],"summary":"Retorna os dados de  histórico de entrega","description":"Retorna dados de todos histórico de corridas ","security":[{"ApiKeyAuth":[]}],"parameters":[{"in":"query","name":"packageId","required":true,"schema":{"type":"string"},"description":"Pacote de corrida válido","example":"AM023074585LO"}],"responses":{"200":{"description":"Ok","content":{"application/json":{"schema":{"$ref":"#/components/schemas/deliveryHistory"}}}},"403":{"description":"Não autorizado","content":{"application/json":{"schema":{"$ref":"#/components/schemas/Response403"}}}},"404":{"description":"Content not found","content":{"application/json":{"schema":{"$ref":"#/components/schemas/Response404"}}}}}}},"/delivery/user-leve":{"get":{"tags":["Delivery"],"summary":"Retorna os dados do usuário cadastrados","description":"Retorna todos usuários leves cadastrado no banco","security":[{"ApiKeyAuth":[]}],"parameters":[],"responses":{"200":{"description":"Ok","content":{"application/json":{"schema":{"$ref":"#/components/schemas/deliveryUserLeve"}}}},"403":{"description":"Não autorizado","content":{"application/json":{"schema":{"$ref":"#/components/schemas/Response403"}}}},"404":{"description":"Content not found","content":{"application/json":{"schema":{"$ref":"#/components/schemas/Response404"}}}}}}},"/delivery/export":{"post":{"summary":"Enviar csv por email, usuário logado","description":"Método post para export csv de corrridas","tags":["Delivery"],"security":[{"ApiKeyAuth":[]}],"requestBody":{"content":{"application/json":{"schema":{"type":"object","properties":{"package":{"type":"string","example":"AM023074585LO"},"street":{"type":"string","example":"Avenida Presidente Castelo Branco"},"name":{"type":"string","example":"Wesley"},"dtStart":{"type":"string","example":"2021-11-30"},"dtEnd":{"type":"string","example":"2021-11-30"},"userLeve":{"type":"string","example":"igor.p.longo@gmail.com"},"emailUser":{"type":"string","example":"igor.p.longo@gmail.com"}},"required":["emailUser","dtStart","dtEnd"]}}}},"responses":{"200":{"description":"OK","content":{"application/json":{"schema":{"$ref":"#/components/schemas/deliveryExport"}}}},"204":{"description":"No Content"},"403":{"description":"403 Forbbiden","content":{"application/json":{"schema":{"$ref":"#/components/schemas/Response403"}}}},"422":{"description":"422 unprocessable entity","content":{"application/json":{"schema":{"$ref":"#/components/schemas/Response422Simple"}}}},"500":{"description":"500 internal server error","content":{"application/json":{"schema":{"$ref":"#/components/schemas/Response500"}}}}}}},"/delivery/summary":{"post":{"summary":"Retorna os dados dos logs summary, paginado","description":"metodo post para logs summary","tags":["Delivery"],"security":[{"ApiKeyAuth":[]}],"requestBody":{"content":{"application/json":{"schema":{"type":"object","properties":{"paginate":{"type":"object","properties":{"limit":{"type":"number","example":20},"offset":{"type":"number","example":0}}}},"required":["paginate"]}}}},"responses":{"200":{"description":"OK","content":{"application/json":{"schema":{"$ref":"#/components/schemas/deliverySummary"}}}},"204":{"description":"No Content"},"403":{"description":"403 Forbbiden","content":{"application/json":{"schema":{"$ref":"#/components/schemas/Response403"}}}},"422":{"description":"422 unprocessable entity","content":{"application/json":{"schema":{"$ref":"#/components/schemas/Response422Simple"}}}},"500":{"description":"500 internal server error","content":{"application/json":{"schema":{"$ref":"#/components/schemas/Response500"}}}}}}},"/delivery/validation":{"post":{"summary":"Retorna os dados dos logs validation, paginado","description":"metodo post para logs validation","tags":["Delivery"],"security":[{"ApiKeyAuth":[]}],"requestBody":{"content":{"application/json":{"schema":{"type":"object","properties":{"logSummaryId":{"description":"Id summary","type":"number","example":7},"logType":{"description":"Tipo de log(alerts, erros)","type":"number","example":2},"paginate":{"type":"object","properties":{"limit":{"type":"number","example":20},"offset":{"type":"number","example":0}}}},"required":["logSummaryId","logType","paginate"]}}}},"responses":{"200":{"description":"OK","content":{"application/json":{"schema":{"$ref":"#/components/schemas/deliveryValidation"}}}},"204":{"description":"No Content"},"403":{"description":"403 Forbbiden","content":{"application/json":{"schema":{"$ref":"#/components/schemas/Response403"}}}},"422":{"description":"422 unprocessable entity","content":{"application/json":{"schema":{"$ref":"#/components/schemas/Response422Simple"}}}},"500":{"description":"500 internal server error","content":{"application/json":{"schema":{"$ref":"#/components/schemas/Response500"}}}}}}},"/delivery/generate-policy":{"get":{"tags":["Delivery"],"summary":"Retorna os dados de  histórico de entrega","description":"Retorna dados de todos histórico de corridas ","security":[{"ApiKeyAuth":[]}],"parameters":[{"in":"query","name":"ticket","required":true,"schema":{"type":"string"},"description":"Ticket válido","example":"5a5f5e92-15fd-4cb2-abfd-50f9bcdfd5cc"},{"in":"query","name":"policyNo","required":true,"schema":{"type":"string"},"description":"Police válida","example":"880232022000008100397934"}],"responses":{"200":{"description":"Ok","content":{"application/json":{"schema":{"$ref":"#/components/schemas/deliveryGenerate"}}}},"403":{"description":"Não autorizado","content":{"application/json":{"schema":{"$ref":"#/components/schemas/Response403"}}}},"404":{"description":"Content not found","content":{"application/json":{"schema":{"$ref":"#/components/schemas/Response404"}}}}}}},"/delivery/search-summary":{"post":{"summary":"Retorna de resumos","description":"metodo post para resumo de acordo com o filtro","tags":["Delivery"],"security":[{"ApiKeyAuth":[]}],"requestBody":{"content":{"application/json":{"schema":{"type":"object","properties":{"package":{"type":"string","example":"AM023074585LO"},"street":{"type":"string","example":"Avenida Presidente Castelo Branco"},"name":{"type":"string","example":"Wesley"},"dtStart":{"type":"string","example":"2021-11-30"},"dtEnd":{"type":"string","example":"2021-11-30"},"userLeve":{"type":"string","example":"igor.p.longo@gmail.com"},"sub":{"type":"string","example":"a8cdee67-5b34-4a08-95fb-262a98601298"}},"required":["dtStart","dtEnd","sub"]}}}},"responses":{"200":{"description":"OK","content":{"application/json":{"schema":{"$ref":"#/components/schemas/deliverySearchSummary"}}}},"204":{"description":"No Content"},"403":{"description":"403 Forbbiden","content":{"application/json":{"schema":{"$ref":"#/components/schemas/Response403"}}}},"422":{"description":"422 unprocessable entity","content":{"application/json":{"schema":{"$ref":"#/components/schemas/Response422Simple"}}}},"500":{"description":"500 internal server error","content":{"application/json":{"schema":{"$ref":"#/components/schemas/Response500"}}}}}}}},"components":{"securitySchemes":{"ApiKeyAuth":{"type":"apiKey","in":"header","name":"X-API-Key"}},"schemas":{"Response403":{"title":"403 Forbbiden","type":"object","properties":{"message":{"description":"Mensagem de erro","type":"string","example":"Forbidden"}},"required":["message"]},"Response404":{"title":"404 Not Found","type":"object","properties":{"message":{"description":"Mensagem de erro","type":"string","example":"Content not found"}},"required":["message"]},"Response409":{"title":"409 Conflict","type":"object","properties":{"message":{"description":"Utilizado quando está tentando adicionar algo que já foi adicionado anteriormente","type":"string","example":"Valor solicitado já existente"}},"required":["message"]},"Response422Simple":{"title":"422 unprocessable entity simple","description":"Utilizado quando possui apenas 1 campo inválido","type":"string","example":"Campo obrigatório"},"Response422":{"title":"422 unprocessable entity","description":"Utilizado quando possui mais de 1 campo inválido","type":"array","items":{"type":"string","example":"Campos obrigatórios"}},"Response500":{"title":"500 internal server error","description":"Utilizado quando acontece algum erro interno e o request pode ser tentado novamento","type":"string","example":"Erro interno"},"Response200Reorder":{"title":"200 OK","description":"Utilizado quando todos métodos de pagamento foram reordenados (retorna um array com items que não foram processados)","type":"array","items":{"oneOf":[{"$ref":"#/components/schemas/deliveryHistory"}]}},"delivery":{"type":"object","properties":{"response":{"items":{"oneOf":[{"type":"object","properties":{"id":{"type":"string","description":"id da entrega","example":"172657342"},"arriveDt":{"type":"string","description":"Data de inicio entrega","example":"2021-12-30T13:00:08.09"},"fineshedDt":{"type":"string","description":"Data final da entrega","example":"2021-12-30T13:00:08.09"},"races":{"type":"number","description":"Quantidade de entrega por entregador","example":3},"deliveryman":{"type":"string","description":"Nome do entregador","example":"Wesley"},"package":{"type":"string","description":"Id do pacote","example":"AM023074585LO"},"cep":{"type":"string","description":"Cep da entrega","example":"54440055"},"street":{"type":"string","description":"Endereço da entrega","example":"Avenida Presidente Castelo Branc"},"region":{"type":"string","description":"Região da entrega","example":"Jaboatão dos Guararapes"},"status":{"type":"string","description":"Último status da entrega","example":"Entrega Prejudicada"},"trips":{"items":{"oneOf":[{"type":"object","properties":{"id":{"type":"string","description":"id da entrega","example":"172657342"},"arriveDt":{"type":"string","description":"Data de inicio entrega","example":"2021-12-30T13:00:08.09"},"fineshedDt":{"type":"string","description":"Data final da entrega","example":"2021-12-30T13:00:08.09"},"deliveryman":{"type":"string","description":"Nome do entregador","example":"Wesley"},"package":{"type":"string","description":"Id do pacote","example":"AM023074585LO"},"status":{"type":"string","description":"Status da entrega","example":"Entrega Prejudicada"},"cpfDeliveryman":{"type":"string","description":"Cpf do entregador","example":"00000000000"},"emailDeliveryman":{"type":"string","description":"Email do entregador","example":"wesleyac09@gmail.com"},"phoneDeliveryman":{"type":"string","description":"Telefone do entregador","example":"79999783011"},"recipientName":{"type":"string","description":"Nome do recebor","example":"Maria Júlia Holanda Silva"},"recipientNif":{"type":"string","description":"Número da nota fiscal","example":"70251329429"},"recipientEmail":{"type":"string","description":"Email do recebor","example":"wesleyac09@gmail.com"},"recipientPhone":{"type":"string","description":"Telefone do recebor","example":"81999989409"},"insurance":{"items":{"oneOf":[{"type":"object","properties":{"id":{"type":"string","description":"Id da apólice","example":"880232022000010200003726"},"name":{"type":"string","description":"Nome do seguro","example":"BAGAGEM"},"url":{"type":"string","description":"Url de download apólice","example":"https://document88i-uat.s3.amazonaws.com/APOLICE/2022/03/10/18/apolice88i_AB__880232022000010200003726"}}}]}}}}]}}}}]}},"total":{"type":"number","description":"total de retorno da consulta","example":10}}},"deliveryHistory":{"title":"Dados usuário cognito","type":"object","properties":{"arriveDt":{"description":"Hora da retirada","type":"string","example":"2021-12-30T04:47:16.858Z"},"fineshedDt":{"description":"Hora da entrega","type":"string","example":"2021-12-30T04:47:16.858Z"},"region":{"description":"Região da entrega","type":"string","example":"Jaboatão dos Guararapes"},"company":{"description":"Nome da compania","type":"string","example":"AMAZON SERVICOS DE VAREJO DO BRASIL LTDA."},"distCenterName":{"description":"Número do centro de distibuição","type":"string","example":"802"},"package":{"description":"Código do pacote da entrega","type":"string","example":"AM023074585LO"},"address":{"description":"Endereço da entrega","type":"string","example":"Avenida Presidente Castelo Branco 7134 - Apart. 203 Candeias"},"city":{"description":"Cidade da entrega","type":"string","example":"Jaboatão dos Guararapes"},"state":{"description":"Estado da entrega","type":"string","example":"PE"},"cep":{"description":"CEP da entrega","type":"string","example":"54440055"},"deliveryHistory":{"type":"array","items":{"oneOf":[{"type":"object","properties":{"id":{"description":"id da entrega","type":"string","example":"2784817"},"idDelivery":{"description":"id do entregador","type":"string","example":"172657342"},"nameDeliveryman":{"description":"Nome do entregador","type":"string","example":"Wesley"},"emailDeliveryman":{"description":"Email do entregador","type":"string","example":"wesleyac09@gmail.com"},"phoneDeliveryman":{"description":"Telefone do entregador","type":"string","example":"79999783011"},"recipientId":{"description":"Id do recebedor","type":"string","example":"87744750"},"recipientName":{"description":"Nome do recebedor","type":"string","example":"Maria Júlia Holanda Silva"},"recipientPhone":{"description":"Telefone do recebedor","type":"string","example":"81999989409"},"recipientnif":{"description":"Número da nota fiscal","type":"string","example":"70251329429"},"checkedby":{"description":"Assinado por","type":"string","example":"Paulo Hora"},"checkedbyemail":{"description":"Email de quem assinou","type":"string","example":"paulo.hora+1@loggi.com"},"dtStatus":{"description":"Data do último status","type":"string","example":"2021-12-30T11:53:37.991Z"},"status":{"description":"Status da entrega","type":"string","example":"Transferência finalizada"}}}]}}}},"deliveryUserLeve":{"title":"Dados usuário cognito","type":"object","properties":{"razaoSocialLeve":{"description":"Razao Social Leve","type":"string","example":"IGOR LONGO 00509475086"},"leveUser":{"description":"Leve user","type":"string","example":"igor.p.longo@gmail.com"}}},"deliveryExport":{"title":"Dados usuário cognito","type":"object","properties":{"message":{"description":"Mensagem de sucesso, quando método http","type":"string","example":"data sent success!"}}},"deliverySummary":{"title":"Dados delivery logs summary","type":"object","properties":{"response":{"items":{"anyOf":[{"type":"object","properties":{"id":{"description":"Id do processo","type":"number","example":1},"dt_upload":{"description":"Data e hora do upload","type":"string","example":"2022-01-24 09:44:02.956"},"file_name":{"description":"Nome arquivo upload","type":"string","example":"export.csv"},"status_description":{"description":"Status do processamento","type":"string","example":"Finalizado"},"initial_date_hour":{"description":"Data de inicio do processamento","type":"string","example":"2022-01-24 09:44:02.956"},"final_date_hour":{"description":"Data de fim do processamento","type":"string","example":"2022-01-24 09:44:02.956"},"warning_lines":{"description":"Quantidades de alertas","type":"number","example":400},"errors_lines":{"description":"Quantidade de erros","type":"number","example":400},"inserted_lines":{"description":"Quantidade de linhas inseridas","type":"number","example":400},"processed_lines":{"description":"Quantidade de linhas processadas","type":"number","example":400},"deleted_lines":{"description":"Quantidade de linhas deletadas","type":"number","example":400}}}]}},"total":{"description":"Total de registros","type":"number","example":80}}},"deliveryValidation":{"title":"Dados delivery logs validation","type":"object","properties":{"response":{"items":{"anyOf":[{"type":"object","properties":{"log_summary_id":{"description":"Id do summary","type":"number","example":7},"line_number":{"description":"Número de linhas","type":"number","example":1},"column_name":{"description":"Nome da coluna","type":"string","example":"RIDE_START_PLANNED"},"log_type":{"description":"Tipo do log","type":"string","example":"ERROR"}}}]}},"total":{"description":"Total de registros","type":"number","example":80}}},"deliveryGenerate":{"title":"Dados usuário cognito","type":"object","properties":{"placeholder":{"type":"object","properties":{"priceIOF":{"description":"Preço com IOF","type":"string","example":"R$ 0,04"},"iofTax":{"description":"Taxa com IOF","type":"string","example":"R$ 0,00"},"priceWithoutIOF":{"description":"Preço sem IOF","type":"string","example":"R$ 0,04"},"policyNo":{"description":"Número da apolice","type":"string","example":"880232022000008100397934"},"companyName":{"description":"Nome da compania","type":"string","example":"Jardel Ferreira de Oliveira amaral"},"companyAddress":{"description":"Endereço da compania","type":"string","example":"Juventino Tavares  257 - Casa - Parque Doroteia II,São Paulo-SP  4474250"},"companyCNPJ":{"description":"Cnpj compania","type":"string","example":"424.277.888-05"},"companyPhone":{"description":"Telefone da compania","type":"string","example":"55119504950221"},"effectiveDt":{"description":"Data da efetivação","type":"string","example":"31/01/2022 21:00:37"},"expiryDt":{"description":"Data da expiração","type":"string","example":"01/02/2022 00:28:30"},"baggageDescription":{"description":"Descrição da bagagem","type":"string","example":"#871112886\n36x PRODUTO 1"},"baggageEstValue":{"description":"Valor da bagagem","type":"string","example":"R$ 114,84"},"baggageDimensions":{"description":"Tamanho da bagagem","type":"string","example":"<30.5 x 40 x 36>"},"baggageWeight":{"description":"Peso da bagagem","type":"number","example":0},"driverName":{"description":"Nome motorista","type":"string","example":"Jardel Ferreira de Oliveira amaral"},"driverDocument":{"description":"Documento do motorista","type":"string","example":"424.277.888-05"},"destinyAddress":{"description":"Endereço de destino","type":"string","example":"RUA ALAMEDA JAU 1325 - Cerqueira Cesar,Sao Paulo-SP  00000-000"},"destinyAddressLong":{"description":"Longitude de destino","type":"number","example":-46.6547415},"destinyAddressLat":{"description":"Latitude de destino","type":"number","example":-23.553067},"destinyAddressDt":{"description":"Data de destino","type":"string","example":"01/02/2022 00:24:58"},"pickUpAddress":{"description":"Endereço de retirada","type":"string","example":"RUA ALAMEDA JAU 1325 - Cerqueira Cesar,Sao Paulo-SP  00000-000"},"pickUpAddressLong":{"description":"Longitude de retirada","type":"number","example":-46.6547415},"pickUpAddressLat":{"description":"Latitude de retirada","type":"number","example":-23.553067},"pickUpAddressDt":{"description":"Data de retirada","type":"string","example":"01/02/2022 00:24:58"},"startAddress":{"description":"Endereço de inicio","type":"string","example":"RUA ALAMEDA JAU 1325 - Cerqueira Cesar,Sao Paulo-SP  00000-000"},"startAddressLong":{"description":"Longitude de inicio","type":"number","example":-46.6547415},"startAddressLat":{"description":"Latitude de inicio","type":"number","example":-23.553067},"startAddressDt":{"description":"Data de inicio","type":"string","example":"01/02/2022 00:24:58"},"brokerName":{"description":"Nome da corretora","type":"string","example":"DISTRIBUIDORA EASY DELIVERY E REPRESENTAÇÕES LTDA"},"brokerCNPJ":{"description":"Cnpj da corretora","type":"string","example":"09.085.201/0001-03"},"brokerSusep":{"description":"Susep da corretora","type":"string","example":"Não Informado"},"brokerEmail":{"description":"Email da corretora","type":"string","example":"wesleyac09@gmail.com"},"brokerAddress":{"description":"Enderesso da corretora","type":"string","example":"AVENIDA DR LUIZ MAGALHAES, 715 - CENTRO, Itabaiana - SE CEP: 49500-001"},"issueDt":{"description":"Data da emissão","type":"string","example":"02/03/2022 09:00:01"},"coverages":{"type":"array","items":{"oneOf":[{"type":"object","properties":{"coverageId":{"description":"id da cobertura","type":"number","example":6},"coverageName":{"description":"Nome da cobertura","type":"string","example":"172657342"},"amount":{"description":"Quantidade","type":"number","example":0.02},"amountIOF":{"description":"Quantidade com IOF","type":"number","example":7.6E-5},"sumInsured":{"description":"Soma do seguro","type":"number","example":10000},"name":{"description":"Morte Acidental (MA)","type":"string","example":""},"monthlyValueWithoutTax":{"description":"Valor mensal sem taxa","type":"number","example":0.02},"monthlyValue":{"description":"Valor mensal","type":"number","example":0.020076},"monthlyTax":{"description":"Valor mensal com taxa","type":"number","example":7.6E-5},"code":{"description":"Código cobertura","type":"number","example":6},"sumInsuredFormatted":{"description":"Soma seguro formatado","type":"string","example":"R$ 10.000,00"},"monthlyValueWithoutTaxFormatted":{"description":"Valor mensal sem taxa formatado","type":"string","example":"R$ 0,02"}}}]}},"brokers":{"type":"array","items":{"oneOf":[{"type":"object","properties":{"name":{"description":"Nome corretor","type":"string","example":"DISTRIBUIDORA EASY DELIVERY E REPRESENTAÇÕES LTDA"},"cnpj":{"description":"Cnpj corretor","type":"string","example":"09085201000103"},"susepCode":{"description":"Code susep","type":"string","example":"Não Informado"},"address":{"description":"Endereço corretor","type":"string","example":"AVENIDA DR LUIZ MAGALHAES, 715 - CENTRO, Itabaiana - SE CEP: 49500-001"},"email":{"description":"Email corretor","type":"string","example":"wesleyac09@gmail.com"}}}]}},"representative":{"type":"array","items":{"oneOf":[{"type":"object","properties":{"name":{"description":"Nome representante","type":"string","example":"DISTRIBUIDORA EASY DELIVERY E REPRESENTAÇÕES LTDA"},"cnpj":{"description":"Cnpj representante","type":"string","example":"09085201000103"},"susepCode":{"description":"Code susep","type":"string","example":"Não Informado"},"address":{"description":"Endereço representante","type":"string","example":"AVENIDA DR LUIZ MAGALHAES, 715 - CENTRO, Itabaiana - SE CEP: 49500-001"},"email":{"description":"Email representante","type":"string","example":"wesleyac09@gmail.com"}}}]}},"reinsurer":{"type":"array","items":{"oneOf":[{"type":"object","properties":{"name":{"description":"Nome ressegurado","type":"string","example":"DISTRIBUIDORA EASY DELIVERY E REPRESENTAÇÕES LTDA"},"cnpj":{"description":"Cnpj ressegurado","type":"string","example":"09085201000103"},"susepCode":{"description":"Code susep","type":"string","example":"Não Informado"},"address":{"description":"Endereço ressegurado","type":"string","example":"AVENIDA DR LUIZ MAGALHAES, 715 - CENTRO, Itabaiana - SE CEP: 49500-001"},"email":{"description":"Email ressegurado","type":"string","example":"wesleyac09@gmail.com"}}}]}},"coinsurer":{"type":"array","items":{"oneOf":[{"type":"object","properties":{"name":{"description":"Nome cossegurado","type":"string","example":"DISTRIBUIDORA EASY DELIVERY E REPRESENTAÇÕES LTDA"},"cnpj":{"description":"Cnpj cossegurado","type":"string","example":"09085201000103"},"susepCode":{"description":"Code susep","type":"string","example":"Não Informado"},"address":{"description":"Endereço cossegurado","type":"string","example":"AVENIDA DR LUIZ MAGALHAES, 715 - CENTRO, Itabaiana - SE CEP: 49500-001"},"email":{"description":"Email cossegurado","type":"string","example":"wesleyac09@gmail.com"}}}]}}}},"templateFileUrl":{"description":"Url template html de acordo com o produto","type":"string","example":"https://templates88i-uat.s3.amazonaws.com/template_bilhete_ape.html?AWSAccessKeyId=ASIA6J7LZ3EDNPOVEXRN&Expires=1650053113&Signature=XF8nDfqMBj8HHkoh2EU7umSIAmU%3D&x-amz-security-token=IQoJb3JpZ2luX2VjENX%2F%2F%2F%2F%2F%2F%2F%2F%2F%2FwEaCXVzLWVhc3QtMSJHMEUCIQDkW0yGHqTcbqX67hdieXvPEmfhIYV3RuoycEJdZc6gnQIgLfIPZNZArtvS8p5EOP9xFYq9zeV4kVeHHKn%2Bt%2FELKA8qoAIIfRACGgw5ODM1MDUxNjQ1NTAiDC4tAgYi%2B4u7lOBGkCr9AReOKCvY%2F%2FG83Xk7ccy6FQnh0IjxnBPq1QFVIvDZljg%2FwlU5zYekX5Al0inAMgyUvVIqizUzmEWNhVXX5SacmpY5rPRV7mTN23YYXnJI0f0xJQfB8WL7Xni51JdnOHEG0fRggIQsAmEnlE5obWKK44FV1DM2eNN%2BfMcTxv9Bah2Omc6Ob3yj2hTvUMIJhC1KHn6dOTeOabNxPSeXa%2BZBCP%2Bq2%2Fpq0sfduaGeKaxACkFVIyWCleizyefYqZNSxf6GdVx8EaIDXRsBFxYIHQAyZbVYYh%2BDDi5RhXZjy3hiJP%2Bhn5b0Fd%2FIHX5CQCiY7T5M9iPTmTU1V7eD9%2BpnJC0w9%2FzhkgY6mgFYEvmUsFkbeWj6ET5YyNXHZB3wI4yOMKVwYpBKuWWm5nL0noOsY1iwO0T4gUdZLne1ZZlU5jvO9w%2FGtkwdLe%2FiCwIyWN08OSQcNiBPBxH9OMnr2j%2FHiIXCqv1NzjFfkfc%2FlgAxFNbGCLjgv9DgWlU3Ctg%2FOUmRF%2BZ5WUeymkRgZzX%2FNpBDoy5t9uxefjHVKCCbn50tlzLDvk%2Bt"}}},"deliverySearchSummary":{"items":{"anyOf":[{"type":"object","properties":{"deliveries":{"description":"Númneros de entregas","type":"number","example":520},"rides":{"description":"Número de corridas","type":"number","example":524},"policies":{"description":"Número de policies","type":"number","example":668},"policiesAPE":{"description":"Policies APE","type":"string","example":144},"policiesAB":{"description":"Policies AB","type":"string","example":524},"grossPremium":{"description":"Prêmio total","type":"string","example":"62.1563880000"},"grossPremiumAPE":{"description":"Prêmio APE","type":"string","example":"5.7818880000"},"grossPremiumAB":{"description":"Prêmio AB","type":"string","example":"56.3745000000"}}}]}}}}}